[Strings]
Title=Firefox Nightly atjauninājums
Info=Firefox Nightly pašlaik instalē atjauninājumus un sāks darbu pēc īsa brīža…
MozillaMaintenanceDescription=Mozilla apkopes rīks rūpējas, lai jūsu datorā būtu jaunākā un drošākā Mozilla Firefox versija. Firefox uzlabojumi ir svarīgi, lai jūs internetā būtu drošībā, mēs rekomendējam turēt šo rīku ieslēgtu.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
